@charset "UTF-8";
.c-main_visual {
  text-align: center;
}

.c-main_visual img {
  width: 95%;
  vertical-align: bottom;
}

.b-cv_web {
  text-align: center;
}

.b-cv_web__txt {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  line-height: 1.4;
}
@media screen and (min-width: 769px) {
  .b-cv_web__txt {
    font-size: 1.2rem;
  }
}
.b-cv_web__txt::before {
  width: 20px;
  height: 2px;
  margin: 0 10px;
  content: "";
  background-color: #333;
  transform: rotate(45deg);
}
.b-cv_web__txt::after {
  width: 20px;
  height: 2px;
  margin: 0 10px;
  content: "";
  background-color: #333;
  transform: rotate(-45deg);
}

.b-cv_web__txt span {
  display: contents;
  font-weight: bold;
  color: #F83535;
}

.b-cv_web__img a:hover {
  opacity: 0.8;
}

.c-pagecount {
  margin: 10px 0 5px;
  font-size: 0.8rem;
  line-height: 1.8;
  text-align: right;
}

.b-pagination {
  text-align: center;
}

.b-pagination_btn {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #c7c7c7;
}
.b-pagination_btn:hover {
  background-color: #f5f5f5;
}
.b-pagination_btn a {
  display: inline-block;
  padding: 10px 13px;
  color: #333;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .b-pagination_btn a {
    padding: 7px;
  }
}

@media screen and (min-width: 769px) {
  .b-pagination_btn.__right {
    margin-left: 5px;
  }
}

@media screen and (min-width: 769px) {
  .b-pagination_btn.__left {
    margin-right: 5px;
  }
}

.b-pagination_btn.__now {
  color: #fff;
  background-color: #686868;
  border: 1px solid #686868;
}

.b-pagination_btn.__now span {
  display: inline-block;
  padding: 10px 13px;
}
@media screen and (max-width: 768px) {
  .b-pagination_btn.__now span {
    padding: 7px;
  }
}

@media screen and (min-width: 769px) {
  .b-pref_list {
    margin-left: 15px;
  }
}

.b-pref_list__list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 1%;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .b-pref_list__list {
    gap: 12px 3%;
  }
}

.b-pref_list__item {
  width: 100px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .b-pref_list__item {
    width: 31%;
  }
}

.b-pref_list__item a {
  display: block;
  padding: 10px 0;
  font-size: 15px;
  line-height: 1;
  color: #333;
  text-decoration: none;
  border: 1px solid #747474;
}
.b-pref_list__item a::before {
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  margin: 0 10px 2px 0;
  content: "";
  border-top: 2px solid #888;
  border-right: 2px solid #888;
  transform: rotate(45deg);
}
@media screen and (min-width: 769px) {
  .b-pref_list__item a::before {
    width: 0.3em;
    height: 0.3em;
  }
}
.b-pref_list__item a:hover {
  color: #E7513C;
  border: 1px solid #E7513C;
}
.b-pref_list__item a:hover::before {
  border-top: 2px solid #E7513C;
  border-right: 2px solid #E7513C;
}

.c-table {
  width: 100%;
  margin: 25px 0;
  line-height: 1.4;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .c-table {
    font-size: 0.8rem;
    top: 0px;
  }
}

.c-table tr:nth-child(odd) {
  background: #f5f5f5;
}

.c-table thead {
  width: 100%;
}

.c-table tr th {
  padding: 10px;
  color: #fff;
  background-color: #E7513C;
}

.c-table tr th:not(:last-child) {
  border-right: 1px solid #ccc;
}

.c-table tr td {
  padding: 15px 10px;
  border: 1px solid #ccc;
}
@media screen and (max-width: 768px) {
  .c-table tr td {
    padding: 10px;
  }
}

@media screen and (max-width: 768px) {
  .c-table__txt_block span {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .c-table__block_overflow {
    overflow: auto;
    white-space: nowrap;
  }
}

@media screen and (max-width: 768px) {
  .c-table__block_overflow .c-table {
    margin: 10px 0;
  }
}

.c-table_horizontal {
  width: 100%;
  font-size: 0.9rem;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .c-table_horizontal {
    border-top: 1px solid #c7c7c7;
  }
}

.c-table_horizontal tr th {
  padding: 10px 5px;
}

.c-table_horizontal tr td {
  padding: 1rem;
}

.c-table_horizontal th,
.c-table_horizontal td {
  border: 1px solid #c7c7c7;
}
@media screen and (max-width: 768px) {
  .c-table_horizontal th,
  .c-table_horizontal td {
    display: block;
    border-top: none;
  }
}

.c-table_horizontal th {
  color: #fff;
  text-align: center;
  background: #E7513C;
}
@media screen and (min-width: 769px) {
  .c-table_horizontal th {
    width: 200px;
  }
}

@media screen and (min-width: 769px) {
  .c-table_horizontal tr:not(:last-child) th {
    border-bottom: 1px solid #fff;
  }
}

@media screen and (max-width: 768px) {
  .b-zirei_table tr td {
    padding: 15px 10px;
  }
}
.b-zirei_table tr td a:hover {
  text-decoration: none;
}

@media screen and (min-width: 769px) {
  .b-zirei_table tr th {
    position: sticky;
    top: 0px;
  }
}

.year_area_txt {
  font-size: 0.9em;
}

.b-form_modal__layer {
  position: fixed; /* 編集しないで下さい */
  top: 0; /* 編集しないで下さい */
  left: 0; /* 編集しないで下さい */
  z-index: 990; /* 編集しないで下さい */
  display: none; /* 編集しないで下さい */
  width: 100%; /* 編集しないで下さい */
  height: 100%; /* 編集しないで下さい */
  background-color: #000;
  opacity: 0.6;
}

.b-form_modal__layer_carbox {
  position: fixed; /* 編集しないで下さい */
  inset: 0;
  z-index: 991; /* 編集しないで下さい */
  box-sizing: border-box;
  display: none; /* 編集しないで下さい */
  width: 100%;
  max-width: 890px;
  overflow-y: scroll;
  font-weight: 600;
  background-color: #fff;
  border: 1px solid #999;
}
@media screen and (min-width: 769px) {
  .b-form_modal__layer_carbox {
    padding: 1% 1.5%;
    margin: 5% auto 4%;
    font-size: 1.3em;
  }
}
@media screen and (max-width: 768px) {
  .b-form_modal__layer_carbox {
    font-size: 1rem;
  }
}

.b-form_modal__close_btn {
  position: relative;
  display: block;
  width: fit-content;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: auto;
  font-size: 1.5em;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .b-form_modal__close_btn {
    padding: 3%;
    font-size: 1.7em;
  }
}

.b-form_modal__dummy_box {
  position: absolute;
  left: 0;
  cursor: pointer;
  opacity: 0;
}

.b-form_modal__tab_list {
  display: table;
  width: 100%;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .b-form_modal__tab_list {
    font-weight: normal;
  }
}

.b-form_modal__tab_list_li {
  position: relative;
  box-sizing: border-box;
  display: table-cell;
  float: left;
  width: 25%;
  padding: 10px 0;
  font-size: 1em;
  font-weight: bold;
  color: #666;
  text-align: center;
  cursor: pointer;
  background: #d9d9d9;
}
@media screen and (max-width: 768px) {
  .b-form_modal__tab_list_li {
    font-size: 0.8em;
  }
}

.b-form_modal__tab_list_head {
  display: block;
  font-size: 0.6em;
  color: #888;
}

.b-form_modal__tab_list_li.tab_active {
  color: #fff;
  background: #E7513C;
}

.b-form_modal__tab_list_li.tab_active .b-form_modal__tab_list_head {
  color: #fff;
}

.b-form_modal__tab_list_li.__maker::before,
.b-form_modal__tab_list_li.__car::before,
.b-form_modal__tab_list_li.__model_year::before {
  position: absolute;
  top: 0;
  right: -12px;
  z-index: 1;
  width: 12px;
  height: 100%;
  clip-path: polygon(0% -10%, 0% 110%, 100% 50%);
  content: "";
  background-color: #fff;
}

.b-form_modal__tab_list_li.__maker::after,
.b-form_modal__tab_list_li.__car::after,
.b-form_modal__tab_list_li.__model_year::after {
  position: absolute;
  top: 0;
  right: -10px;
  z-index: 2;
  width: 10px;
  height: 100%;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  background-color: #d9d9d9;
}

.b-form_modal__tab_list_li.__maker.tab_active::after,
.b-form_modal__tab_list_li.__car.tab_active::after,
.b-form_modal__tab_list_li.__model_year.tab_active::after {
  position: absolute;
  top: 0;
  right: -10px;
  z-index: 2;
  width: 10px;
  height: 100%;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  background-color: #E7513C;
}

.b-form_modal__tab_list_li.disable {
  color: #999;
}

.b-form_modal__tab_box {
  display: none; /* 編集しないで下さい */
}

.b-form_modal__tab_box_list_wrap {
  padding: 25px 18px;
  background: #f1f1f1;
}
@media screen and (max-width: 768px) {
  .b-form_modal__tab_box_list_wrap {
    padding: 25px 10px;
  }
}

.b-form_modal__tab_box_txt {
  padding: 15px 20px;
  margin-bottom: 10px;
  font-weight: bold;
  color: #E7513C;
  background: rgba(231, 81, 60, 0.1);
  border-top: 3px solid #E7513C;
}

.b-form_modal__tab_box_txt_must {
  padding: 2px 8px;
  margin-left: 8px;
  font-size: 0.7em;
  color: #fff;
  letter-spacing: 0.2em;
  vertical-align: middle;
  background-color: #e00000;
  border-radius: 10px;
}

.b-form_modal__tab_ttl {
  padding-bottom: 10px;
  font-size: 1rem;
  font-weight: bold;
}

.b-form_modal__tab_box_list {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  margin-bottom: 30px;
}

.b-form_modal__tab_box_list_index {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  margin-bottom: 30px;
}

.b-form_modal__tab_box_list_index_item {
  width: calc(9.0909090909% - 4px);
}
@media screen and (max-width: 768px) {
  .b-form_modal__tab_box_list_index_item {
    width: calc(16.6666666667% - 4px);
  }
}

.b-form_modal__tab_box_list_index_item a {
  position: relative;
  box-sizing: border-box;
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: center;
  min-height: 3em;
  padding-bottom: 0.5em;
  font-size: 0.95rem;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  background-color: #E7513C;
  border-bottom: 2px solid #E7513C;
  border-radius: 4px;
}
.b-form_modal__tab_box_list_index_item a::before {
  position: absolute;
  top: 2em;
  right: 0;
  left: 0;
  width: 13px;
  height: 15px;
  margin: auto;
  clip-path: polygon(0 0, 50% 40%, 100% 0);
  content: "";
  background-color: #f9bab1;
}
.b-form_modal__tab_box_list_index_item a:hover {
  background: #E7513C;
}

.b-form_modal__tab_box_list_car {
  box-sizing: border-box;
}

.b-form_modal__tab_box_list_car_ttl {
  padding: 0.4em 10px;
  margin-bottom: 7px;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.4;
  color: #fff;
  letter-spacing: 1px;
  background-color: #E7513C;
}

.b-form_modal__tab_box_list_item {
  position: relative;
  box-sizing: border-box;
  display: flex;
  gap: 8px;
  align-items: center;
  width: calc(33.3333333333% - 3px);
  min-height: 3.2em;
  padding: 3px 25px 3px 10px;
  font-size: 0.95rem;
  color: #333;
  cursor: pointer;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 768px) {
  .b-form_modal__tab_box_list_item {
    width: calc(50% - 2px);
    font-size: 0.9rem;
  }
}
@media screen and (max-width: 320px) {
  .b-form_modal__tab_box_list_item {
    width: 100%;
  }
}
.b-form_modal__tab_box_list_item:hover {
  background: rgb(252, 235, 234);
}
.b-form_modal__tab_box_list_item::after {
  position: absolute;
  top: 40%;
  right: 15px;
  display: inline-block;
  width: 0.4em;
  height: 0.4em;
  content: "";
  border-top: 2px solid #E7513C;
  border-right: 2px solid #E7513C;
  transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
  .b-form_modal__tab_box_list_item.__w100 {
    width: 100%;
  }
}
.b-form_modal__tab_box_list_img {
  display: block;
  width: 33px;
}

.b-form__ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 8px;
  text-align: center;
  background-color: #fff;
  border-radius: 14px 14px 0 0;
}
@media screen and (max-width: 768px) {
  .b-form__ttl {
    gap: 0;
    padding: 8px 13px 11px;
  }
}

.b-form__ttl_p_top, .b-form__ttl_p_under {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.4;
  color: #F83535;
}
@media screen and (max-width: 768px) {
  .b-form__ttl_p_top, .b-form__ttl_p_under {
    font-size: 24px;
  }
}

.b-form__ttl_p_top {
  padding: 0 20px 0 25px;
  font-size: 16px;
  color: #333;
}
@media screen and (max-width: 768px) {
  .b-form__ttl_p_top {
    font-size: 16px;
    background-color: transparent;
  }
}

.b-form__ttl_p_top > span {
  padding: 0 3px;
  font-size: 25px;
  font-weight: bold;
  color: #F83535;
}

.b-form__wrap {
  width: 460px;
  background-color: #fff;
  border-radius: 4px;
}
@media screen and (max-width: 768px) {
  .b-form__wrap {
    width: calc(100% - 20px);
    margin-inline: auto;
  }
}

@media screen and (min-width: 769px) {
  .b-form_style2.b-form__wrap {
    width: 98%;
    max-width: 1000px;
    margin: 0 auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
  }
}

.b-form_style1.b-form__wrap {
  box-sizing: border-box;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.4);
  background-color: #f5f5e8;
}
@media screen and (min-width: 769px) {
  .b-form_style1.b-form__wrap {
    margin-bottom: 25px;
  }
}

.b-form__item {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}
@media screen and (max-width: 768px) {
  .b-form__item {
    flex-direction: column;
  }
}

.b-form__item_ttl_label {
  font-weight: 700;
}

@media screen and (min-width: 769px) {
  .b-form__item_ttl_label.__small {
    font-size: 0.9em;
  }
}

.b-form__about_ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  padding: 4px;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
.b-form__about_ttl::before, .b-form__about_ttl::after {
  content: "";
  flex: 1;
  height: 1px;
  background: #CCCCCC;
}
@media screen and (min-width: 769px) {
  .b-form__about_ttl {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 768px) {
  .b-form__about_ttl {
    width: 95%;
    margin: 10px auto 0;
    font-size: 1rem;
  }
}

@media screen and (max-width: 768px) {
  .b-form__user_area {
    display: none;
  }
}

.b-form__item_box {
  width: 100%;
  margin-bottom: 15px;
}
@media screen and (min-width: 769px) {
  .b-form__item_box {
    display: inline-block;
    margin-bottom: 10px;
    text-align: center;
    vertical-align: middle;
  }
}

@media screen and (min-width: 769px) {
  .b-form_style1 .b-form__item_box {
    width: 63%;
  }
}

.b-form__item.__pref_id .b-form__item_box > select {
  appearance: none;
}

.b-form__item.__maker .b-form__item_box,
.b-form__item.__model_year .b-form__item_box,
.b-form__item.__as_mileage .b-form__item_box,
.b-form__item.__pref_id .b-form__item_box {
  position: relative;
}
.b-form__item.__maker .b-form__item_box::before,
.b-form__item.__model_year .b-form__item_box::before,
.b-form__item.__as_mileage .b-form__item_box::before,
.b-form__item.__pref_id .b-form__item_box::before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 12px;
  margin: auto;
  width: 5px;
  height: 5px;
  content: "";
  border-top: 2px solid #afafaf;
  border-right: 2px solid #afafaf;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .b-form__item.__maker .b-form__item_box::before,
  .b-form__item.__model_year .b-form__item_box::before,
  .b-form__item.__as_mileage .b-form__item_box::before,
  .b-form__item.__pref_id .b-form__item_box::before {
    width: 7px;
    height: 7px;
  }
}

.b-form__input,
.b-form__select {
  box-sizing: border-box;
  background-color: #fff;
  border: 1px solid #999;
}
@media screen and (min-width: 769px) {
  .b-form__input,
  .b-form__select {
    width: 100%;
    padding: 12px 0 12px 10px;
    cursor: pointer;
    border-radius: 4px;
  }
}
@media screen and (max-width: 768px) {
  .b-form__input,
  .b-form__select {
    width: 100%;
    height: 50px;
    padding: 3px 0.5em;
    font-size: 16px;
    appearance: none;
    border-radius: 3px;
  }
}

.b-form__input.__maker,
.b-form__input.__name,
.b-form__input.__phone_number {
  background-color: #ffffc9;
}

@media screen and (max-width: 768px) {
  .b-form__car_area dl,
  .b-form__user_area dl {
    padding: 15px 15px 0;
  }
}

@media screen and (min-width: 769px) {
  .b-form_style2 .b-form__car_area,
  .b-form_style2 .b-form__user_area {
    display: inline-block;
    width: 43%;
    padding: 0 3% 20px;
    text-align: center;
    vertical-align: top;
  }
}

@media screen and (min-width: 769px) {
  .b-form__form_box {
    padding: 15px 20px;
    text-align: center;
  }
}

@media screen and (min-width: 769px) {
  .b-form_style2 .b-form__form_box {
    padding: 40px;
  }
}

.b-form__item_ttl {
  font-size: 15px;
}
@media screen and (min-width: 769px) {
  .b-form__item_ttl {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: flex-end;
    width: 33%;
  }
}
@media screen and (max-width: 768px) {
  .b-form__item_ttl {
    margin-bottom: 5px;
  }
}

@media screen and (min-width: 769px) {
  .b-form_style2 .b-form__item_ttl {
    display: block;
    width: auto;
    margin-bottom: 7px;
    text-align: left;
  }
}

.b-form__input.target_item {
  border: 2px solid #F83535;
  animation-name: borderFlashing;
  animation-duration: 1s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
}

@keyframes borderFlashing {
  0% {
    box-shadow: 0 0 0 0 #F83535, 0 0 0 0 #fff, 0 0 0 1px #F83535;
  }
  100% {
    box-shadow: 0 0 0 0 #F83535, 0 0 0 0 rgba(255, 255, 255, 0), 0 0 0 5px rgba(100, 164, 134, 0);
  }
}
.b-form__req_on,
.b-form__req_off {
  display: inline-block;
  float: left;
  padding: 3px 4px;
  margin-top: 2px;
  margin-right: 7px;
  font-size: 12px;
  font-weight: 500;
  line-height: initial;
  color: #fff;
  border-radius: 2px;
}

.b-form__req_on {
  background: #F83535;
}

.b-form__req_off {
  background: #adadad;
}

.b-form__submit_btn {
  box-sizing: border-box;
  display: block;
  padding: 15px 0;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  appearance: none;
  background: linear-gradient(to bottom, #1472CB, #1860BE);
  border: none;
  border-radius: 5px;
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2), 0 2px 0 rgba(0, 0, 0, 0.2);
  transition: all 0.2s ease;
}
@media screen and (min-width: 769px) {
  .b-form__submit_btn {
    width: 400px;
    margin: 0 auto;
    cursor: pointer;
  }
}
@media screen and (max-width: 768px) {
  .b-form__submit_btn {
    width: 90%;
    margin: 10px auto 20px;
  }
}
.b-form__submit_btn:hover {
  opacity: 0.8;
}

.b-form__submit_btn.--green {
  background: linear-gradient(to bottom, #20b516 40%, #109b07 88%);
  border-bottom: 4px solid #0d6708;
}

@media screen and (max-width: 768px) {
  .submit_btn_box {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .b-form__next_btn {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .b-form__next_btn {
    display: block;
    width: 90%;
    padding: 15px 0;
    margin: 10px auto;
    font-size: 1.2rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background: #F83535;
    border: none;
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2), 0 2px 0 rgba(0, 0, 0, 0.2);
    border-radius: 5px;
  }
}

@media screen and (max-width: 768px) {
  .b-form__next_btn.disable {
    margin-bottom: 15px;
    color: #A0A0A0;
    text-align: center;
    background: #DDDDDD;
    border-bottom: none;
    font-size: 18px;
    font-weight: bold;
  }
}

.b-form__ssl {
  box-sizing: border-box;
  width: 95%;
  padding: 10px 0;
  margin: 0 auto;
  text-align: left;
  border-top: 1px solid #acacac;
}

.b-form__ssl_ttl {
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
}
.b-form__ssl_ttl::before {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 4px;
  vertical-align: middle;
  content: "";
  background: url("/img/block/form/ssl_icon.png") center left/contain no-repeat;
}

.b-form__ssl_txt {
  font-size: 11px;
  line-height: 1.5;
}

#loading_img {
  display: none; /* 編集しないで下さい */
  width: 10%;
}
@media screen and (min-width: 769px) {
  #loading_img {
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  #loading_img {
    margin: 15px auto 0;
  }
}

.b-form__agreement {
  margin-bottom: 13px;
  font-size: 0.8em;
  text-align: center;
}

.err_msg {
  font-size: 0.8rem;
  line-height: 1.8;
  color: #F83535;
}
@media screen and (max-width: 768px) {
  .err_msg {
    padding-top: 3px;
    text-align: center;
  }
}

.b-form_common__inner {
  background: #fff9e4;
}
@media screen and (min-width: 769px) {
  .b-form_common__inner {
    padding: 40px 0;
    margin: 50px 0 0;
  }
}
@media screen and (max-width: 768px) {
  .b-form_common__inner {
    padding: 5px 0 30px;
    margin: 30px 0 -30px;
  }
}

@media screen and (max-width: 768px) {
  .b-form_common__inner .b-form__wrap {
    padding: 10px;
    background-color: #ffffff;
    margin-bottom: 20px;
    border: solid 1px #CCCCCC;
  }
}

@media screen and (min-width: 769px) {
  .b-form_common__ttl {
    margin-bottom: 5px;
    text-align: center;
  }
}
@media screen and (max-width: 999px) {
  .b-form_common__ttl {
    width: calc(100% - 20px);
    margin-inline: auto;
  }
}

@media screen and (max-width: 999px) and (min-width: 769px) {
  .b-form_common__ttl img {
    width: 100%;
  }
}